/* CSS Document */

.category-left-column {
	width:400px;
	margin-right:37px;
}

	.category-left-column .video-wrapper {
		background-color:#f1f1f1;		
		width:100%l;
		height:294px;
		margin-bottom:50px;
	}
	

.info-group {
	width:100%;	
	margin-bottom:40px;
}

	.info-group span.title {
		display:block;
		width:100%;
		font-size:14px;
		background-color:#f4f4f4;
		height:30px;
		line-height:30px;
		border-bottom:1px #d8d8d8 solid;	
		color:#333;
		padding-left:10px;
		margin-bottom:20px;
	}
	
	.info-group .image {
		width:126px;
		margin-right:10px;
	}
	
		.info-group .image img { width:126px; }
	
	.info-group .text {
		font-size:12px;
		width:230px;
		max-height:200px;
		overflow:hidden;
		color:#333;
	}
	
	
/* Category Right Column */

.category-right-column { width:540px; }

	.category-right-column .product-list {
		width:500px;
		float:right;
	}
	
	.product-list .product {
		position:relative;
		margin-bottom:20px;
		width:150px;
		height:240px;
		float:left;
		margin-right:22px;
	}
	
	.product-list .product:nth-child(3n) {
		margin-right:0px;
	}	
	
	.search-list .product,
	.search-list .product:nth-child(3n) {	margin-right:57px; }
	.search-list .product:nth-child(5n) { margin-right:0px; }		
	
	
	.product-list .image {
		height:150px;
		width:150px;
		background-color:#fff;
		border:1px #cccccc solid;
	}
	
		.product-list .image img {
			max-width:150px;
			max-height:150px;
			/*height:150px;
			width:150px;			*/
		}
		
	.product-list .product span.label {
		position:absolute;
		top:136px;
		left:0px;
		z-index:10;
		width:15px;
		height:15px;
		display:inline-block;
	}
		
	.product-list .product a.name {
		color:#333;
		text-decoration:none;
		display:block;
		font-weight:bold;
		margin-top:8px;
	}
	
	.product-list .product .info {
		width:300px;
		font-size:12px;
		color:#222;
		text-align:center;
		width:100%;
	}
	
/* Key Information */

.key-information {
	overflow:hidden;
	font-size:13px;
}
	
	.key-information img {
		float:left;
		margin-right:20px;
	}
	
	.key-information h4 {
		margin:0px;
		font-size:14px;
	}

	.key-information a {
		display:block;
	}
	
	